

body {
	padding: 0;
	margin: 0;
	background-color: #eee;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

/* Full screen loading wrapper */
#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999; /* Makes sure it's on top of other elements */
}
/* Image styling (optional) */
#loading img {
	width: 100px; /* You can adjust this based on your image */
	height: 100px;
}
/* Page content starts hidden */
#content {
	display: none;
}

.navbar-custom {
    background-color: #042778;
	-webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
	padding-top:1px;
	height:80px;
}

.navbar-custom a {
    color: #eee;
}

.navbar-custom a:hover {
    color: #cc3333;
	background-color: #eee;
	- border-radius: 15px 50px 30px 5px;
}

.HeadColor {
  background-image: linear-gradient(#ef5e16, #fff, #095d09);
}

.btn{
	border-radius:5px;
}
.btn-default{
	background-color:#2c80b7;
	color:#fff;
	font-size:14px;
	padding:5px 15px;
	width:100px;
}
.btn-default:hover{
	background-color:#fff;
	border:1px solid #2c80b7;
}

textarea {
   resize: none;
   border: 1px solid #ccc;
}


ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
a {
	text-decoration: none;
}
h1 {
	margin: 0;
	padding: 0;
}
h2 {
	margin: 0;
	padding: 0
}
a.img {
	border: none;
}
a:focus { 
    outline: none; 
	}

.headerArea{
	width:100%;
	background:#201CA6;
	padding:10px 0;
	color:#fff;
	font-size:20px;
	font-weigth:bold;
    z-index: 500;
	position:fixed;
}

.bannerArea {
	width:100%;
	position:relative;
}
	
.RightMenuBtn {
	background-color: #e30917;
	color: #FFF;
	float: right;
	height: 40px;
	width: 40px;
	cursor: pointer;
	z-index: 300;
}
.RightMenuInner {
	width: 20px;
	height: 20px;
	margin: 14px 10px 0;
}

.icon_bar {
	float: left;
	display: block;
	width: 20px;
	height: 2px;
	border-radius: 1px;
	background-color: #FFF;
	margin-bottom: 4px;
}

.navPart{
	position:absolute; 
	top:5px; 
	right:5px
	}

.RightMenu {
	background-color: #e30917;
	position: absolute;
	right: 0;
	z-index: 600;
	top: 50px;
}
.RightMenu ul {
	margin: 0;
	padding: 0;
}
.RightMenu ul li {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	line-height: 33px;
	text-align: left;
	margin: 0;
	padding: 3px 0 5px 15px;
	height: 40px;
	width: 100%;
	float: left;
}
.RightMenu ul li:hover {
	color: #000 !important;
	background-color: #000;
}
.RightMenu ul li a {
	width: 100%;
	display: inline-block;
	color: #fff;
}
.RightMenu ul li a:hover {
	text-decoration: none;
	background-color: #000;
}


#sddm{
	width:100%;
	padding: 0;
	text-align:center;
	}

#sddm li
{   padding: 0;
	list-style: none;
	float: left;
	font-size:15px;
}

#sddm li a
{   display: block;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	padding: 15px 12px 15px 12px;
	
	}

#sddm li a:hover{
    color:#e30917;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #e30917;
	z-index: 300;
	}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px 5px 10px ;
	min-width:160px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font: 14px ;
	z-index:200;
	border-bottom:1px solid #fff}

#sddm div a:hover
{	background: rgba(0, 0, 0, 1);
	color: #fbdf11 !important;
	min-width:140px
	}
	
.contactDetails{
	color:#042135;
	font-size:15px;
	font-style:italic;
	float:right;
	text-align:right;
	}
	
.pillo{
	padding:10px;
	background-color:#e30917;
	color:#fff !important;
	text-align:center;
	border-radius:8px;
	font-weight:bold;
	cursor:none;
	}

.headingText{
	font-size:22px;
	font-weight:bold;
	color:#e30917;
	float:left;
	margin:15px 0 0 0;
}
	
.aboutHeadingText{
	font-size:28px;
	font-weight:bold;
	color:#4165a3;
	text-align:left;
	padding:0 0 2% 0;
}

.aboutHeadingText2{
	font-size:22px;
	font-weight:bold;
	color:#4165a3;
	text-align:left;
	padding:0 0 2% 0;
}
	
.outPic{
	width:100%;
	position:relative;
	}
	
.headingText2{
	font-size:22px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	}
	
.EnqueryAreaPage {
    width: 100%;
    background-color: #131722;
    padding: 10px;
    float: left;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    margin-left: 2%;
}
	
.headingText3{
	font-size:22px;
	font-weight:bold;
	color:#e30917;
	text-align:center;
	}
	
.headingText4{
	font-size:18px;
	font-weight:bold;
	color:#e30917;
	text-align:center;
	}
	
.packageArea2{ 
    background-color: #fff;
    border-radius: 4px;
    padding: 6px;
    margin: 8px 0px;
	}
	
.packageArea2 ul{
	padding:0;
	margin:0;
	}
	
.packageArea2 ul li{
	padding:8px;
	margin:0;
	background-color:#e7e9ec;
	border-bottom:1px solid #fff;
	color:#333;
	cursor:pointer;
	}
	
.packageArea2 ul li:hover {
	padding:8px;
	margin:0;
	background-color:#babcc0;
	border-bottom:1px solid #fff;
	color:#1b1b1b;
	cursor:pointer;
	}
	
.packageArea{
	 background-color:#fff; 
	 border-radius:4px; 
	 padding:6px; 
	 margin:20px 0px 0 0;
	}
	
.packageArea ul{
	padding:0;
	margin:0;
	}
	
.packageArea ul li{
	padding:8px;
	margin:0;
	background-color:#e7e9ec;
	border-bottom:1px solid #fff;
	color:#333;
	cursor:pointer;
	}
	
.packageArea ul li:hover {
	padding:8px;
	margin:0;
	background-color:#babcc0;
	border-bottom:1px solid #fff;
	color:#1b1b1b;
	cursor:pointer;
	}
	
.packBox{
	width:20px; 
	height:20px; 
	border-radius:4px; 
	float:left; 
	background-color:#007faf; 
	text-align:center; 
	color:#fff;"
	}
	
.packageArea ul li:hover .packBox{
	width:20px; 
	height:20px; 
	border-radius:4px; 
	float:left; 
	background-color:#f90d0d; 
	text-align:center; 
	color:#fff;"
	}
	
.packText{
	text-align: left;
	margin-left:30px;
	}
	
.packTextMiddle {
    font-size: 18px;
    font-weight: bold;
    color: #ef1111;
}

.dayTextPageMiddle2 {
    font-size: 14px;
    color: #ff7e3f;
}

.dayTextPageMiddle {
    font-size: 14px;
    font-style: italic;
    color: #797674;
}

.pacDic{
	width:90%; 
	float:left; 
	line-height:15px; 
	border-bottom:1px dotted #CCCCCC; 
	padding:0 0 8px 0; 
	margin-bottom:8px;
	}
	
.borderBottom{
	background-color:#fff;
	border:1px dotted #96979a;
	float:left;
	width:100%;
	/*margin:20px 0 15px 0;*/
	padding: 30px;
	border-radius:4px;
}
	
.bannerBoxArea {
	width: 90%;
    position: absolute;
    color: #fff;
    font-size: 16px;
	top:15%;
    right: 5%;
    left: 5%;
}

.bannerTextBoxArea {
    width: 80%;
    padding: 20px 20px 40px 20px;
	text-align:center;
	color:#f96e29;
	font-size:30px;
	font-weight:bold;
	margin:0 auto;
}
	
.countryText{
	font-size:18px;
	font-weight:bold;
	color:#fff;
	}
	
.dayText{
	font-size:14px;
	font-style:italic;
	color:#e5dcd8;
	}
	
.moneyText{
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#ff7e3f;
	}
	
.moneyText1{
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#ff7e3f;
	}
	
.moneyText2{
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	color:#fbdf11;
	}
	
	
.imageBox{
	width:100%;
	float:left;
	padding:0px 0px 25px 0;
	margin:0;
}
	
.imageBox2{
	width:100%;
	float:left;
	padding:2px;
	border: 1px solid #000;
	margin:4px 0 0 0;
	}
	
.imageBox3{
	width:100%;
	float:left;
	border: 1px solid #fff;
	margin:4px 0 0 0;
	}
	
.viewBox{
	width:80%;
	margin:0 auto;
	margin-top:5px;
	background-color:#fbdf11;
	color:#000;
	padding:5px;
	font-size:18px;
	font-weight:bold;
	border-radius:8px;
	text-align:center;
	transition:ease-in background-color 2s;
	}
	
.viewBox:hover{
	width:80%;
	margin:0 auto;
	margin-top:5px;
	background-color:#f88515;
	color:#fff;
	padding:5px;
	font-size:18px;
	font-weight:bold;
	border-radius:8px;
	text-align:center;
	transition:ease-in background-color, color  .5s;
	}
	
.viewBox2{
	width:80%;
	margin-top:5px;
	background-color:#fbdf11;
	color:#000;
	padding:5px;
	font-size:18px;
	font-weight:bold;
	border-radius:8px;
	text-align:center;
	transition:ease-in background-color 2s;
	}
	
.viewBox2:hover{
	width:80%;
	margin-top:5px;
	background-color:#f88515;
	color:#fff;
	padding:5px;
	font-size:18px;
	font-weight:bold;
	border-radius:8px;
	text-align:center;
	transition:ease-in background-color, color  .5s;
	}
		
.outBox{
	width:100%;
	border:1px solid #999;
	padding:2px;
	}
	
.gap{
	margin:15px 0 0 0;
	padding:0;
	}
	
.gap1{
	margin-top:10px;
	}
	
.gap2{
	margin-top:5px;
	}
	
.gap3{
	margin-top:3%;
	}
	
.gap4{
	padding:0;
}
	
.rightArea{
	width:100%;
	margin:15px 0 0 0;
	margin-left:10px;
	float:left;
	}
	
.redBox{
	width:100%;
	background-color:#e30917;
	padding:5px 12px;
	float:left;
	margin:0;
	}
	
.greyBox{
	width:100%;
	background-color:#ccc;
	padding:5px 12px;
	float:left;
	margin:0 0 20px 0;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:center;
	}

.blankBox{
	width:100%;
	background-color:#ccc;
	border:1px solid #999;
	padding:5px 12px;
	float:left;
	margin:0;
	font-size:12px;
	font-weight:bold;
	color:#000;
	}

.blueBox{
	width:100%;
	background-color:#007faf;
	padding:5px 12px;
	float:left;
	margin:0;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	}
.blueBox a{
	width:100%;
	background-color:#007faf;
	padding:5px 12px;
	float:left;
	margin:0;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#eee;
	}
.blueBox a:hover{
	width:100%;
	background-color:#007faf;
	padding:5px 12px;
	float:left;
	margin:0;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#ff0000;
	text-decoration:none;
	}

.blueBox2{
	width:100%;
	background-color:#131722;
	padding:5px 12px;
	float:left;
	margin:0;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#fff;
	}
	
.grayArea{
	width:100%;
	background-color:#e6e5e5;
	padding:10px;
	float:left;
	}
	
.fixedBox{
	border-bottom:1px solid #3c3939; 
	width:100%; 
	float:left; 
	padding:5px 0 10px 0;
	}
	
.fixedBox2{
	width:100%; 
	float:left; 
	padding:10px 0 5px 0;
	}
	
.EnqueryArea{
	width:100%;
	background-color:#131722;
	padding:10px;
	margin-top:10px;
	float:left;
	border-radius:5px;
	color:#fff;
	text-align:center;
	}
	
.videoArea{
	width:100%;
	height:0;
	background-color:#fff;
	padding:10px;
	float:left;
	border-radius:5px;
	border:1px solid #aeabab;
	margin-top:10px;
	position:relative;
	}
	
.clientArea{
	width:100%;
	float:left;
	background-color:#fff;
}

.clientArea ul{
	padding:0;
	margin:0;
	margin-top:4px;
	text-align:center;
}

.clientArea ul li{
	list-style-type:none;
	display:inline-block;
	padding:0 5px 0 5px;
}

.scroll {
   overflow-y: scroll;
   height: 146px;
   padding:0 10px 0 0;
}
.scroll::-webkit-scrollbar {
    width: 10px;
	margin-right:10px;
}

.scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
    border-radius: 10px;
}

.scroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);
}

.footerArea{
	background-color:#131722; 
	padding:10px 0 5px 0; 
	margin-top:15px; 
	left: 0;
	bottom: 0;
	width: 100%;
	color: #9eacd7;
	text-align: center;
	font-size: 12px; 
}
	
.footerArea2{
	background-color:#131722; 
	padding:15px 0 15px 0;  
	}
	
.whiteArea{
	background-color:#fff;
	padding:2% 6% 0% 6%;
	}
	
.whiteArea2{
	background-color:#fff;
	padding:0% 6% 6% 6%;
	}
	
.middleNav{
	width:100%;
	float:left;
	padding:0 2%;
	}
	
.middleNav ul{
	padding:0;
	margin:0;	
	}

.middleNav ul li{
	list-style-type:none;
	color:#8f949f;
	}
	
.middleNav ul li a{
	list-style-type:none;
	color:#8f949f;
	text-decoration:none;
	font-size:16px;
	font-style:italic;
	}
.middleNav ul li a:hover {
	list-style-type:none;
	color:#fff;
	text-decoration:none;
	font-style:italic;
	}
	
.address{
	color:#8f949f;
	text-decoration:none;
	font-size:16px;
	font-style:italic;
	line-height:30px;
	padding:0 0 0 10px;
	}	
.copyright {
    font-size: 14px;
    color: #9d9e9f;
}

.social {
    width: 40px;
    height: 40px;
    float: left;
    padding-left: 5px;
}
.input-group.md-form.form-sm.form-2 input.amber-border  {
    border: 1px solid #ffca28;
}

.aboutArea{
	width:100%;
	background-color:#a3a6af;
	}

	
.packageText{
	font-size:24px;
	font-weight:bold;
	text-align:center;
	color:#f96e29;
	padding:2% 0;
	}
	
.pageCount{
    width: 30px;
    height: 30px;
    float: left;
	background-color:#f96e29;
    padding: 5px;
    color: #fff;
    text-align: center;
	border-radius:4px;
	margin:5px;
	}
	
.pageCount2{
    width: 30px;
    height: 30px;
    float: left;
	background-color:#a3a6af;
    padding: 5px;
    color: #fff;
    text-align: center;
	border-radius:4px;
	margin:5px;
	cursor:pointer;
	}
	
.pageCount2:hover{
    width: 30px;
    height: 30px;
    float: left;
	background-color:#131722;
    padding: 5px;
    color: #fff;
    text-align: center;
	border-radius:4px;
	margin:5px;
	cursor:pointer;
	}
	
.blueBoxArea{
	background-color: rgba(45, 54, 78, .9);
	box-shadow: 5px 5px 10px #000; 
	width: 80%; 
	margin-left:10%; 
	margin-right:10%; 
	float:left; 
	border-radius: 
	10px;padding: 20px 20px 10px 20px;
	}
	
.countryTextPage {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}

.dayTextPage {
    font-size: 10px;
    font-style: italic;
    color: #e5dcd8;
}

.moneyText1Page {
    font-size: 10px;
    font-weight: bold;
    font-style: italic;
    color: #ff7e3f;
}

.moneyText2Page {
    font-size: 10px;
    font-weight: bold;
    font-style: italic;
    color: #fbdf11;
}

.viewBoxPage {
    width: 50%;

    margin: 0 auto;
    margin-top: 10px;
    background-color: #fbdf11;
    color: #000;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    transition: ease-in background-color 2s;
}

.viewBoxPage:hover {
    width: 50%;
    margin: 0 auto;
    margin-top: 10px;
    background-color:#f88515;
    color: #000;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    transition: ease-in background-color 2s;
}

.textCont{
	line-height:11px
	}
	
	
.tabArea{
	width:auto;
	text-align:center;
	color:#fff;
	font-size:14px;
	padding:8px 4px;
	background:#06accf;
	border-radius:5px 5px 0 0;
	margin-right:4px;
	float:left;
	cursor:pointer;
	}
	
.skyArea{
	width:100%;
	background:#bed8e2;
	padding:2%;
	border:1px solid #d8d6d6;
	margin-bottom: 4%;
	font-size:14px;
	position:relative;
	}
	
.print{
	width:60px;
	height:60px;
	position:absolute;
	top:2%;
	right:2%;
	cursor:pointer;
	}
	
.skyArea h3{
	color:#007faf;
	font-size:18px;
	}
	
.readMore{
	width:auto;
	background:#f96e29;
	padding:5px 10px;
	color:#fff;
	text-align:center;
	font-size:14px;
	float:right;
	margin:10px;
	cursor:pointer;
	border-radius:5px;
	}
	
.readMore:hover{
	width:auto;
	background:#d8500d;
	padding:5px 10px;
	color:#fff;
	text-align:center;
	font-size:14px;
	float:right;
	margin:10px;
	cursor:pointer;
	border-radius:5px;
	}
	
	
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
	border-radius:3px;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:15px;
	display:inline-block;
	background:#007faf;
	transition:all linear 0.15s;
	color:#fff!important;
	text-decoration:none !important;
	background-image:url(../images/plus.png);
	background-position:center right 10px;
	background-repeat:no-repeat;
}

.accordion-section-title.active, .accordion-section-title:active{
	background:#e30917;
	text-decoration:none !important;
	color:#e7fc9f !important;
	background-image:url(../images/dedact.png);
	background-position:center right 10px ;
	background-repeat:no-repeat;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
	text-decoration:none !important;
	color:#fff !important;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
	background:#bed8e2;
}
	
	
/*==========  Mobile First Method  ==========*/

@media only screen and (max-width : 480px) {
	
.packageText{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#f96e29;
	padding:2% 0;
}

.blueBoxArea {
    background-color: rgba(45, 54, 78, .9);
    box-shadow: 5px 5px 10px #000;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    border-radius: 10px;
    padding: 20px 20px 10px 20px;
}

.countryTextPage {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

.dayTextPage {
    font-size: 12px;
    font-style: italic;
    color: #e5dcd8;
}

.moneyText1Page {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #ff7e3f;
}

.moneyText2Page {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: #fbdf11;
}

.viewBoxPage {
    width: 40%;
    margin: 0 auto;
    margin-top: 10px;
    background-color: #fbdf11;
    color: #000;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    transition: ease-in background-color 2s;
}

.viewBoxPage:hover {
    width: 40%;
    margin: 0 auto;
    margin-top: 10px;
    background-color:#f88515;
    color: #000;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 8px;
    text-align: center;
    transition: ease-in background-color 2s;
}

.textCont{
	line-height:14px
	}
	
.accordion-section-content h3{
	font-size:18px;
	color:#007faf;
	}
	

	

}




@media (min-width: 481px) and (max-width : 1024px){

.blueArea {
    width: auto;
    background: #4ac9d6;
    font-size: 30px;
    padding: 45px 0;
    color: #fff;
    line-height: 38px;
}
	
.roundArea{
	width:100%;
	float:left;
	text-align:center;
	padding:2%;
	font-size: 30px;
    line-height: 10px;
	border-bottom:1px solid #4D7A8A;
	}
	
.roundImg{
	width:25%;
	cursor:pointer;
	text-decoration:none;
	float:left;
	margin:5px 0;
	}
	
.roundText{
	width:72%;
	cursor:pointer;
	text-decoration:none;
	color:#fff;
	font-size: 30px;
	float:left;
	margin-top: 10%;
    margin-left: 3%;
	}
	
.roundText a{
	text-decoration:none;
	color:#fff;
	}
	
.roundText:hover{
	cursor:pointer;
	text-decoration:none;
	color:#f8ffa7;
	font-size: 30px;
	}
	
.pinkArea{
	width: auto;
    background:url(../images/pen.png) no-repeat;
	background-position:center;
	background-size:contain;
    font-size: 25px;
    padding: 30px 0;
    color: #fff;
	line-height: 40px;
    text-align: center;
    letter-spacing: 1.5px;
	text-shadow:1px 1px 5px #000;
	}

.headerBox {
    width: auto;
    background: url(../images/leaf.png) repeat-x, #ff6665;
    padding: 25px 0;
    z-index: 100;
    position: relative;
    margin-top: -51%;
}
	
.banner-box {
    width: auto;
    margin: 0 auto;
    margin-top: 0;
}

.whiteBoxImage {
    width: 130px;
    height: 130px;
    float: left;
    margin-right: 40px;
}

.brdBtm{
	border-bottom:1px solid #F0ECEC;
	float:left;
	}
	
.bannerBoxArea {
    width: 90%;
    position: absolute;
    color: #fff;
    font-size: 16px;
    top: 16%;
    right: 5%;
    left: 5%;
}


.packageText{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#f96e29;
	padding:2% 0;
	}
}